#balcnSlider1 {border: 1px solid #333333;background: #4B4B4B;height: 230px;overflow: hidden;position: relative;width: 610px;}
#balcnSlider2 {overflow: hidden;margin:0px 0px;}
.balcnSlider3 {overflow: hidden;position:relative;}
.balcnSContenido img {height: 166px;width: 240px;background: #B9B9B9;border: 1px solid #B9B9B9;left: 10px;padding: 3px;position: absolute;top: 12px;}
.balcnSContenido {position:relative;margin:0px 0px;height:200px;width: 610px;float:left;display:inline;line-height:20px;color:#c4c4c4;font-family: Tahoma,Georgia,century gothic,Verdana, sans-serif;}
.balcnSContenido ul li{height:200px;}
.balcnSContenido a:link, .balcnSContenido a:visited {color:#fff;}
.balcnSContenido h2 {border-bottom: 1px solid #CCCCCC;font-family: Georgia,Serif;font-size: 16px;height: 24px;letter-spacing: 0;margin: 10px 0 8px 272px;overflow: hidden;width: 324px;}
.balcnSContenido p {color: #B9B9B9;font-family: Arial,helvetica,sans-serif;font-size: 12px;margin: 0 0 5px 274px;text-align: left;width: 310px;}
.balcnSContenido h2 a:link, .balcnSContenido h2 a:visited {color:#fff;}
.balcnSliderFila{padding:3px 0px;background:#000000;}
.balcnAnterior{float:left;width:24px;height:24px;z-index:200;margin-left:5px;
background:url(http://3.bp.blogspot.com/_Bvhqq3YFEx4/TQehAFERR4I/AAAAAAAAAjc/Tp6lfVLtZyA/s320/blflechi1.png);}
.balcnSiguiente{float:right;width:24px;height:24px;z-index:200;display:block;
background:url(http://2.bp.blogspot.com/_Bvhqq3YFEx4/TQehAbYrRRI/AAAAAAAAAjk/D-JTqlDu97Y/s320/blflechi2.png);}